<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

	<xsd:element name="FILE_CONTENT" type="xsd:string" />
	<xsd:element name="LAST_MODIFIED" type="xsd:dateTime" />
	<xsd:element name="ETAG" type="xsd:string" />	
	<xsd:element name="BYTE_CONTENT" type="ByteContent" />
	<xsd:element name="BYTE" type="xsd:unsignedByte" />
	
	<xsd:complexType name="ByteContent">
			<xsd:sequence>
				<xsd:element ref="BYTE" minOccurs="0" maxOccurs="unbounded" />
			</xsd:sequence>
	</xsd:complexType>

</xsd:schema>